<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A1EF1980FD556142A151792ED5654ABE" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-FE121B13D77DCE6F34BF219C97ECC091">
    <organization identifier="ORG-FE121B13D77DCE6F34BF219C97ECC091" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-534E9B8E7F702AB56481E1F3484261A8" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-DEF624EA3A39799CDF4BBC0FCA201CF0" isvisible="true" identifierref="RES-DC39751B9A43B44797D62E857A721722">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D9123943B5BA5043A234E34BA8A84496" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-975C4C58B17B2001AF5AD7BCDE4FCD90" isvisible="true" identifierref="RES-D7474D46CD1FF24247FCD1AF672A2F71">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-BECBCD7244CF694D78E2FFBD54335408" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-0B370DF162F79F14823C5FD0460E0241" isvisible="true" identifierref="RES-761E9A48AB5E27B4473CA8A21F7B55EB">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-267C16695BADAAD9F25995A8A0448265" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-5195B4FF3F2992BC73B7AF012D2178AC" isvisible="true" identifierref="RES-A92159C97340ECB9F735C4A32F7080B4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-E9CE4FE0CFAA9E79685A9651D93EED1D" isvisible="true" identifierref="RES-126713FC252592D58C8E766780BEA602">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-A1DABB979790740DE471A6385C4B9708" isvisible="true" identifierref="RES-F30EE97A96B97ED2CD4E1074E39AF7E3">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-4F97695D63EA033B121CDCE97F25292A" isvisible="true" identifierref="RES-16D57E143F464410FB964EDC7E096F63">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-2C67EA715141C8FD62D4D4434DC9FB6D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-D1E511477FB08CB023A73029FD9CED93" isvisible="true" identifierref="RES-F729A46C2F59183B491EC952DA0A1889">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E0E275FF8544BFB44AD00083D7E1F3C0" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-ED19C53617ABA2EEEB0944089888A59F" isvisible="true" identifierref="RES-602C35E389D64A659EC1B0B84D8615A3">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-DC39751B9A43B44797D62E857A721722" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_01_00.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-D7474D46CD1FF24247FCD1AF672A2F71" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_01_01.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-761E9A48AB5E27B4473CA8A21F7B55EB" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_02_01.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-A92159C97340ECB9F735C4A32F7080B4" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_03_01.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-126713FC252592D58C8E766780BEA602" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_03_02.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F30EE97A96B97ED2CD4E1074E39AF7E3" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_03_03.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-16D57E143F464410FB964EDC7E096F63" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_03_04.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F729A46C2F59183B491EC952DA0A1889" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_04_01.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-602C35E389D64A659EC1B0B84D8615A3" type="webcontent" href="M/M_G01_U04_L01/M_G01_U04_L01_05_01.html">
      <file href="M/M_G01_U04_L01/M_G01_U04_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

